FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Params Class Reference

`#include <animation.hpp>`

## Public Member Functions
| Params (Duration duration)
Duration | duration () const
| The duration this animation step represents.

## Detailed Description

Definition at line 33 of file animation.hpp.

## Constructor & Destructor Documentation

## ◆ Params()

Params | ( | Duration | duration | ) |
| inline explicit

Definition at line 35 of file animation.hpp.

## Member Function Documentation

## ◆ duration()

Duration duration | ( |  | ) | const
| inline

The duration this animation step represents.

Definition at line 38 of file animation.hpp.

The documentation for this class was generated from the following file:

- animation.hpp